
<template>
  <div class="box box-warning">
    <div class="box-header with-border">
      <h3>Most expensive beneficiaries</h3>
    </div>
    <div class="box-body">
      <div class="card-body">
          <div class="report-stats">
        <table class="table table-striped table-bordered">
          <thead>
            <tr>
              <th>Beneficiary</th>
              <th>Sum, &euro;</th>
            </tr>
          </thead>
          <tbody>
            <tr v-for="item in mostExpBenef" :key="item.beneficiary">
              <td>{{ item.beneficiary }}</td>
              <td>{{ item.sum }} &euro;</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    </div>
  </div>
</template>

<script>
export default {
  props: ["mostExpBenef"],

  data: function() {
    return {};
  }
};
</script>